@charset "utf-8";

/*=========================================================
	index
		1. bordr & color
		2. float box 
		3. margin & padding
=========================================================*/

/* 1. bordr & color
=========================================================*/
.box-i{
	padding:15px;
	border-right:2px solid #691847;
	border-bottom:2px solid #691847;
	border-left:2px solid #691847;
}

.bordr-s{border-bottom:1px solid #CCC;}
.bordr-d{border-bottom:1px dotted #CCC;}
.bordr-box{ border:#691847 1px solid;}


/* 2. float box
=========================================================*/
.fright{float:right;}
.fleft{float:left;}
.frobject,.flobject{
	display:block;
	width:auto;
	height:auto;
	line-height:1;
	margin-bottom:15px;
}
.frobject{margin-left:15px;}
.flobject{margin-right:15px;}


/* 3. margin & padding
=========================================================*/
/* box margin
---------------------------------------------------------*/
.m0{margin:0 !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}

.mt0{margin-top:0 !important;}
.mt3{margin-top:3px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}

.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml3e{margin-left:3em !important;}

/* box padding
---------------------------------------------------------*/
.p0{padding:0 !important;}
.p5{padding:5px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}

.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}

.pr0{padding-right:0 !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}

.pb0{padding-bottom:0 !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}

.pl0{padding-left:0 !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
